{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ea754a75-9530-4fd0-ae34-bf241af669ad",
            "type": "STRING",
            "value": "this field shall encode the ITS-AID for CAMs"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ea754a75-9530-4fd0-ae34-bf241af669ad",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "ea754a75-9530-4fd0-ae34-bf241af669ad"
}